{
  "resource_pack_name": "vanilla",
  "texture_name": "atlas.terrain",
  "padding": 8,
  "num_mip_levels": 4,
  "texture_data": {
    "sams_fridge": {
      "textures": [
        "textures/blocks/sams_fridge"
      ]
    },
    "echo_alexa": {
      "textures": [
        "textures/blocks/echo_alexa"
      ]
    },
    "ms_lumia950xl": {
      "textures": [
        "textures/blocks/ms_lumia950xl"
      ]
    }
  }
}